	/*reset*/
    body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
    table{border-collapse:collapse;border-spacing:0;}
    address,caption,cite,code,dfn,em,strong,th,var{font-weight:normal;font-style:normal;}
    ol,ul{list-style:none;}
    caption,th{text-align:left;}
    h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:100%;}
    q:before,q:after{content:'';}
    fieldset,img,abbr,acronym{border:0;}
    
    /*页面样式*/
    .c:before,.c:after {content:"";display:table;}
    .c:after {clear:both;}
    .c {zoom:1;}
    html{overflow-x: hidden;}
    body {font:12px/1.5 'myFirstFont';text-align:justify;background-color: #fdf8f8;}
    @font-face
    {
    font-family: myFirstFont;
    src: url('//wegame.gtimg.com/tgp_act/release/xjzj/xjzj20190610/images/font.ttf'),
         url('//wegame.gtimg.com/tgp_act/release/xjzj/xjzj20190610/images/font.eot');  /*IE9+ */
    }
    a {text-decoration:none;overflow:hidden;outline:none;}
    a:hover {text-decoration:none;}
    .wrap1,.wrap2,#footer_ied {min-width:1000px;width:100%;_width:expression((document.documentElement.clientWidth||document.body.clientWidth)<1002?'1000px':'');}
    .wrap1{background: url(//wegame.gtimg.com/tgp_act/release/xjzj/xjzj20190610/images/rp1.jpg) no-repeat 50% 0;}
    .wrap2{background: url(//wegame.gtimg.com/tgp_act/release/xjzj/xjzj20190610/images/rp2.jpg) no-repeat 50% 792px;}
    .container {width:1000px;margin:0 auto;}
    .pr{position:relative;}
    .pa{position:absolute;}
    .hide {display:block;width:0;height:0;overflow:hidden;}
    .db{display:block;text-indent:-999em;}
    .sp{background:url(//wegame.gtimg.com/tgp_act/release/xjzj/xjzj20190610/images/sp.png) no-repeat;}
    .fl{float:left;}
    .fr{float:right;}
    
    /* footer */
    #afooter{text-align:center; line-height:20px;color: #6a6a6a;background-color: #0e0e0e;padding: 20px 0;}
    #afooter a{ color: #6a6a6a;}
    
    /*head*/
    .head{background: url(//wegame.gtimg.com/tgp_act/release/xjzj/xjzj20190610/images/hd.jpg) no-repeat 50% 0;width: 1000px;height: 792px;}
    .logo1{background-position: -372px -401px;width: 173px;height: 91px;position: absolute;top: 17px;left: 0;}
    .logo2{background-position: -600px -404px;width: 107px;height: 84px;position: absolute;top: 20px;right: 40px;}
    .btn_vd{background: url(//wegame.gtimg.com/tgp_act/release/xjzj/xjzj20190610/images/btn_vd.png) no-repeat;width: 70px;height: 70px;position: absolute;top: 136px;left:115px;text-indent: -9999em;animation: scale 2s linear infinite;}
    .vd_bg{background: url(//wegame.gtimg.com/tgp_act/release/xjzj/xjzj20190610/images/vd_bg.png) no-repeat 50% 0;width: 286px;height: 304px;position: absolute;top: -40px; right: 200px;}
    @keyframes scale{
        0%,100%{transform: scale(1);}
        50%{transform: scale(1.08);}
    }
    
    /*content*/
    .content{background: url(//wegame.gtimg.com/tgp_act/release/xjzj/xjzj20190610/images/ct.jpg) no-repeat 50% 0;width: 1000px;padding:10px 0 85px;}
    
    /*part1*/
    .tit1{width: 924px;height: 122px;margin: -10px auto 0;}
    .intr{font-size: 16px;color: #000000;text-align: center;height: 20px;line-height: 20px;}
    
    .box1{margin: 60px auto 0;width: 998px;height: 720px;border: 1px solid #dbdbdb;}
    .box2{height: 680px;}
    .box1 h3{border: 3px solid #444444;width: 544px;margin: -20px auto 0;height: 40px;line-height: 40px;font-size: 24px;color: #fff;font-weight: bold;background-color: #444444;text-indent: 20px;}
    .box1 h3 span{text-align: center;width: 303px;float: right;color: #d95e5d;background-color: #fefefe;}
    
    .list1{width: 990px;margin: 0 auto;padding-top: 38px;}
    .list1 li{width: 330px;float: left;}
    .list1 li h4{font-size: 30px;color: #444444;text-align: center;line-height: 30px;height:61px;padding-top: 10px;}
    .list1 li h4 em{height: 21px;margin: 0 auto;}
    .line1{background-position: 0 -362px;width: 193px;}
    .line2{background-position: -197px -362px;width: 193px;}
    .line3{background-position: -393px -362px;width: 231px;}
    .list1 li .other{font-size: 18px;line-height: 20px;height: 71px;padding-top: 0;}
    .list1 li .other span{display: block;font-size: 12px;}
    .list1 li img{display: block;margin: 0 auto;}
    .name{font-size: 18px;color: #444444;text-align: center;padding-top: 5px;}
    .name span{color: #b02525;}
    .name a{display: block;font-size: 16px;color: #6e6e6e;text-decoration: underline;position: relative;overflow: visible;}

    .name a .wen{background-position: -641px -362px;width: 22px;height: 22px;position: absolute;}
    .btn_lq{background-position:0 -390px;width: 365px;height: 102px;font-size: 26px;color: #2c2c2c;display: block;text-align: center;line-height: 102px;font-weight: bold;margin: 20px auto 0;}
    .btn_lq:hover{filter: brightness(1.1);}
    .list2{padding-top: 20px;}
    .list2 li{width: 495px;position: relative;}
    .name1{font-size: 18px;color: #fff;text-align: center;width: 100%;position: absolute;bottom: 20px;left: 0;}
    
    .part2{padding-top: 120px;}
    .tit2{background-position:  0 -129px;width: 808px;height: 122px;margin: 0 auto;}
    .part2 .intr{color: #e9f2ff;}
    
    .list_gift1{width: 1000px;padding-top: 18px;}
    .list_gift1 li{width: 205px;float: left;margin:0 12px 10px 0;position: relative;}
    .list_gift1 li.li1{width: 233px;}
    .list_gift1 li.li2{width: 314px;margin-right: 0;}
    .list_gift1 li p{position: absolute;bottom: 0;height: 40px;font-size: 18px;color: #e9f2ff;text-align: center;line-height: 33px;width: 100%;}
    .part2 .btn_lq{margin-top: 0;}
    .list_gift2{padding-top: 45px;}
    .list_gift2 li p{color: #ffc3c3;}
    .list_gift2 li p.other{font-size: 15px;line-height: 16px;}
    
    .part3{padding-top: 100px;}
    .tit3{background-position: 0 -263px;width: 973px;height: 89px;margin: 0 auto;}
    .show_box{width: 1000px;padding-top: 20px;}
    .show_box div{background: url(//wegame.gtimg.com/tgp_act/release/xjzj/xjzj20190610/images/show_bg.png) no-repeat;width: 466px;height: 273px;}
    
    /*侧边栏*/
    *html{ background-image:url(//wegame.gtimg.com/tgp_act/release/xjzj/xjzj20190610/images/about:blan); background-attachment:fixed; } 
    .side_nav{display:none;background: url(//wegame.gtimg.com/tgp_act/release/xjzj/xjzj20190610/images/nav_bg.png) no-repeat ;width: 297px;height:261px;position: fixed;top: 300px;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+300));_bottom:auto;z-index: 9999;right: 50%;margin-right: -900px;}
    .side_nav a{width: 267px;height: 78px;margin: 35px 0 0 1px;background: url(//wegame.gtimg.com/tgp_act/release/xjzj/xjzj20190610/images/nav_bg.png) no-repeat -1px -35px;transition: all 0.2s linear; }
    .side_nav a.lf{background-position:0 -149px;}
    .side_nav a:hover{transform: scale(1.02);filter: brightness(1.1);}
    
    .pop_ewm{width: 700px;height: 784px;position: relative;display: none;animation: showUp .8s ease;}
    .pop_close{background-position: -779px -362px;width: 47px;height: 47px;position: absolute;top: 12px;right: 12px;}
    @keyframes showUp{
        from{transform: translateY(100px);opacity: 0;}
        to{transform: translateY(0);opacity: 1;}
    }
.name a:hover .float1{display: block;}
.float1{position: absolute;right: 60px;display: none;}
.float{position: absolute;top:-200px;z-index: 99999;display: none;right: -100px;}

.foot-video{
    background: url(//wegame.gtimg.com/tgp_act/release/xjzj/xjzj20190610/images/foot-img-1-new.png) no-repeat;
    width: 466px;height: 273px;
}
.foot-article{
    background: url(//wegame.gtimg.com/tgp_act/release/xjzj/xjzj20190610/images/foot-img-2-new.png) no-repeat;
    width: 466px;height: 273px;
}